PDA

View Full Version : [ubuntu] Jack Audio Connection Kit



austinpsycho
July 13th, 2009, 04:09 AM
I'm trying to install idjc and when I type in ./configure i get the error
checking for JACK... configure: error: Package requirements (jack >= 0.98.0) were not met:
I installed JACK from the repos and even have jackd up and running just fine. what can i do to make sure that jack is found?

austinpsycho
July 13th, 2009, 04:42 AM
Soo; nobody knows? :( wah

austinpsycho
July 13th, 2009, 04:57 AM
k.. incase anybody else has this problem ;it turns out that the dev packages had to be installed for each dependancy also